<wo:Wrapper selectedTabId = "$selectedMenuTab" selectedItemId = "$selectedItemId">
  <div id = "contenu">
    <fieldset style = "height:87%">
    	<h2><wo:string value = "$formTitre" /></h2>
      <div class = "container">
        <!-- Formulaire de création ou modification d'un flux de paiement item="editedObject" -->
            <wo:form name = "DroitsForm" class = "form-horizontal left">
            <div class = "offset3 span8">
            <div class = "row-fluid">
              <div class = "control-group">
                <label class = "control-label"><wo:string value = "$session.localizer.DroitsForm.Utilisateur" />&nbsp;:&nbsp;</label>
                    <div class = "controls">
	                	
	                 		<webobject name = "ListeDeroulanteIndividus"/>
	                 	
	                 </div>
                 
                </div>
            	<div class = "control-group">
                <label class = "control-label"><wo:string value = "$session.localizer.DroitsForm.Profil" />&nbsp;:&nbsp;</label>
                <div class = "controls">
                 	<wo:popUpButton list = "$listeTousProfils" item = "$currentProfil" noSelectionString = "-" 
                        displayString = "$currentProfil.prLc" selection = "$selectedProfil" />
                 </div>
                </div>
              </div>
            
            <wo:AjaxUpdateContainer id = "$ciblesEnsId">
	            <div class = "row-fluid">
	              <div class = "control-group">
	                <label class = "control-label"><wo:string value = "$session.localizer.DroitsForm.CibleEnseignement" />&nbsp;:&nbsp;</label>
	                <div class = "controls">
	                 	<webobject name = "ListeDeroulanteStructuresEnseignement" />
	                 </div>
	                </div>
	              </div>
	              
	              <div class = "row-fluid">
	              <div class = "control-group">
	                <label class = "control-label"><wo:string value = "$session.localizer.DroitsForm.CibleAvecEnfants" />&nbsp;:&nbsp;</label>
	                <div class = "controls">
	                 	<wo:radioButton id = "choixCibleEnseignementsEnfantsOui" name = "choixCibleEnseignementsEnfants" checked = "$isCibleEnseignementsAvecEnfants" />&nbsp;<wo:string value = "$session.localizer.Oui.Libelle"/>&nbsp; 
	                      <wo:radioButton id = "choixCibleEnseignementsEnfantsNon" name = "choixCibleEnseignementsEnfants" checked = "$isCibleEnseignementsSansEnfants" />&nbsp;<wo:string value = "$session.localizer.Non.Libelle"/>&nbsp;
	                 </div>
	                </div>
	              </div>
	              
	              <div class = "row-fluid">
	              <div class = "control-group">
	                <label class = "control-label"><wo:string value = "$session.localizer.DroitsForm.CibleEnseignant" />&nbsp;:&nbsp;</label>
	                <div class = "controls">
	                	<webobject name = "ListeDeroulanteStructuresEnseignant" />
	                 </div>
	                </div>
	              </div>
	              
	              <div class = "row-fluid">
	              <div class = "control-group">
	                <label class = "control-label"><wo:string value = "$session.localizer.DroitsForm.CibleAvecEnfants" />&nbsp;:&nbsp;</label>
	                <div class = "controls">
	                 	<wo:radioButton id = "choixCibleEnseignantsEnfantsOui" name = "choixCibleEnseignantsEnfants" checked = "$isCibleEnseignantsAvecEnfants" />&nbsp;<wo:string value = "$session.localizer.Oui.Libelle"/>&nbsp; 
	                      <wo:radioButton id = "choixCibleEnseignantsEnfantsNon" name = "choixCibleEnseignantsEnfants" checked = "$isCibleEnseignantsSansEnfants" />&nbsp;<wo:string value = "$session.localizer.Non.Libelle"/>&nbsp;
	                 </div>
	                </div>
	              </div>
	              
	              <div class = "row-fluid">
	              <div class = "control-group">
	                <label class = "control-label"><wo:string value = "$session.localizer.DroitsForm.TypePopulation" />&nbsp;:&nbsp;</label>
	                <div class = "controls">
	                 	 
	                 	 <wo:popUpButton list = "$listeTypePopulation" item = "$currentTypePopulation" displayString = "$currentTypePopulation.libelle" selection = "$typePopulationSelected" />
	                 	 
	                      
	                 </div>
	                </div>
	              </div>
	              
              </wo:AjaxUpdateContainer>
              </div>
               <center>
	              <wo:CktlSubmitButton type = "validate" action = "$enregistrerEtRetour" text = "$session.localizer.application.boutonEnregistrer" />	 
	              <wo:if condition="$modeCreation">                
	              	<wo:CktlSubmitButton type = "validate" action = "$enregistrerEtPoursuivre" text = "$session.localizer.application.boutonEnregistrerEtPoursuivre" />
	              </wo:if>
	              <wo:CktlSubmitButton type = "cancel" text = "$session.localizer.application.boutonAnnuler" action = "$annuler" />
              </center>
              
            </wo:form>
          
      </div>
    </fieldset>
  </div>
</wo:Wrapper>